# Generated by Django 5.0.3 on 2024-05-06 22:20

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('normal_users', '0010_alter_application_is_secure'),
        ('normal_users', '0012_container_is_main'),
    ]

    operations = [
    ]
